﻿

    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}





.e2_inside_content {
  margin-left: 5.3797%; 
  margin-right: 5.3797%;
  text-align: center;
}

ul.top-navigation  ul.sub-menu li.menu-item a,
ul.bottom-navigation ul.sub-menu li.menu-item a{ 
margin-left:-1px;
margin-top:-1px;
}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}

.forum-list-box,.safe-list-box{width: 100%;margin-top: 10px;}

.forum-list-box li,.safe-list-box li{width: 50%;line-height: 24px;float: left;}

.forum-list-box li a,.safe-list-box li a{width: 100%;color: #969696;display: inline-block;text-align: center;height: 24px;overflow: hidden;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.forum-list-box li a:hover,
.safe-list-box li a:hover
{font-size: 15px;color:#f58120;}



.chortica {
position: absolute;
top: 0px;
margin-left: -130px;
}
.navbar-right{float:right}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}

.footer-divider {
  width: 100%;
  display: block;
  height: 40px;
  position: relative;
}

.footer-divider:after {
  content: "";
  position: absolute;
  top: 20px;
  left: 0;
  width: 60px;
  height: 2px;
  background-color: #000;
}

#new_copyright_icon img			{	width:100%;	}

#new_copyright_icon				{	width:172px;	height:68px;	position:absolute;	top:150px;	right: 24px;	}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}
.text-left{text-align:left}
.modal-body{position:relative;padding:15px}


.teal-color {
	color: #009081;
}
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}
.listing .cat-italien.pict{background-position:-70px -770px}
.cat-italien .pict{background-position:-260px -550px}

		
		.su-note img, .su-service-title img, .su-column img {
			width: auto;
			display: inline;
		}

		
		h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #primary .xoxo li .widget-title, .recent_post-title a, .su-service-title, .lb_heading, .su-heading-shell, .su_au_name {color:#050578;}

  #page_index section.featured .slick-slideshow div[class^="slide-"] {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 559px;
    position: relative; }

    #page_index section.featured .slick-slideshow div[class^="slide-"] article {
      margin-top: 110px;
      pointer-events: auto; }

      #page_index section.featured .slick-slideshow div[class^="slide-"] article img {
        max-width: 100%;
        margin: 0 auto; }

      #page_index section.featured .slick-slideshow div[class^="slide-"] article h1 {
        font-size: 32px;
        line-height: 32px;
        margin-bottom: 30px; }

  #page_shop section.featured-items .slick-slideshow {
    text-align: center; }

    #page_shop section.featured-items .slick-slideshow div[class^="slide-"] {
      display: inline-block; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}


.infinite-copyright-text {
    font-size: 12px;
    text-transform: none;
}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

.nb{border:none !important;}
#bottom-footer .site-info,#footer-navigation{float:none;text-align:center;margin:5px 0}
#bottom-footer{background:rgba(0,0,0,.1) none repeat scroll 0 0;font-size:13px;padding:8px 0}
#bottom-footer .site-info{float:left}

.metaslider .msHtmlOverlay .animation_in,
.metaslider .msHtmlOverlay .animation_out {
    width: 100%;
    height: 100%;
}

#footerb {font-size: 13px;margin: 0 auto;padding: 0px 0;width: 1180px;overflow: hidden; border-top:3px solid #eee;}

#footerb .copyright { text-align:left;}

#footerb a:hover {text-decoration:underline;}

	
	.main, #footerb, #footer, .news-wrapper-content, .narya_fullwidth .main {padding-right:5%;}

	#footerb, #footerbwrap, .left-footer-content, .right-footer-content {width:100%;float:none;text-align:center;}

.sfcm.sfsi_wicon {
    padding: 0;
	width: 100%;
	border: medium none;
}
.phone a,.address-1 a,.address-2 a,.address a{text-decoration:none;font-family:"Neutraface Book";font-size:19px;font-size:1.9rem;color:#D6D6D4;line-height:1;opacity:0;line-height:1.5;text-indent:-100px}
.phone a.loaded,.address-1 a.loaded,.address-2 a.loaded,.address a.loaded{text-indent:0;opacity:1}
.phone a:hover,.address-1 a:hover,.address-2 a:hover,.address a:hover{color:#7F9F9B}
#footer .content #sub-footer .phone,#footer .content #sub-footer .address-1,#footer .content #sub-footer .address-2{text-align:center}
#footer .content #sub-footer .phone a,#footer .content #sub-footer .address-1 a,#footer .content #sub-footer .address-2 a{opacity:1;text-indent:0}
#footer .content #sub-footer .address-2{margin:0 0 6px}


.section-new-arrivals .section__image-main {width: 57.5%;padding: 0 40px;}


.section-new-arrivals .section__image-main .section__image {margin-left: auto;max-width: 563px;max-height: 700px;}


	.section-new-arrivals .section__image-main img { width: 100%; }
.mp__collapsed .mp__main .mp__right{flex:0 0 35px;justify-content:flex-end;text-align:right}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}
.fusion-social-links-footer .fusion-social-networks a{font-size:16px;}
.fusion-social-links-footer .fusion-social-networks.boxed-icons a{padding:8px;width:calc(16px + (2 * 8px) + 2px);}
.fusion-social-links-footer,.fusion-social-networks{display:block;text-align:center;}
.fusion-social-links-footer{width:auto;}
.fusion-social-links-footer .fusion-social-networks{display:inline-block;float:none;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center;}

.entry-content,
h1.entry-title,
img.attachment-republic_singlefull.size-republic_singlefull.wp-post-image,
div.entry-meta  {
    visibility: visible;	
	display: block;
  }

ul.large-block-grid-3 h1.entry-title{
font-size: 1.2rem;
}

h1.entry-title{
    font-size: 1.6rem;
}



.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}


.sponsor-slider {margin-top: 40px;margin-bottom: 30px !important;}

.sponsor-slider a {border:0px;}
.comment-bubble,.rating-star{position:relative;display:inline-block}
.comment-bubble:before,.rating-star:before{top:0;left:0;margin:0;color:rgba(0,0,0,.5);font-size:12px}
.comment-bubble{top:1px}
.comment-bubble:before{content:'\e63b'}
#et-navigation .mega-menu .comment-bubble:before{color:rgba(255,255,255,.6)}
.et_pb_extra_module .post-meta .comment-bubble:before,.et_extra_other_module .post-meta .comment-bubble:before{color:inherit}
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}

.trucks-carousel-truckname {
	font-size: 24px;
	margin: 0;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}
